Anonymous Login
2019-08-19 22:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001112v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001112: Filter by File Category
Description
The tabs aren't actually filtering.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001108closed Pending Requests File Category filter doesn't work 
+Relationships

-Notes

~0002586

caseydk (administrator)

Resolved in pre-v3.0 development:
https://github.com/caseysoftware/web2project/commit/653dac047feed41cfb1f7bbf7f86f3949d122463
+Notes

-Issue History
Date Modified Username Field Change
2012-03-26 19:12 caseydk New Issue
2012-07-13 22:49 caseydk Note Added: 0002586
2012-07-13 22:49 caseydk Status new => resolved
2012-07-13 22:49 caseydk Resolution open => fixed
2012-07-13 22:49 caseydk Assigned To => caseydk
2012-07-13 22:57 caseydk Relationship added has duplicate 0001108
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History